---

netbox_api: ""
netbox_token: ""

bubble_name: ""
view_name: ""

rps_view_environments: []
rps_deploy_environments: []

rps_waf_docker_registry_name: code.europa.eu/waf
rps_waf_docker_registry_serveraddress: https://code.europa.eu:4567/v2/
rps_waf_docker_registry_username: ""
rps_waf_docker_registry_password: ""

rps_waf_docker_image_name: code.europa.eu:4567/digit-c4/rps/waf/modsec
rps_waf_docker_image_version: "v0.21.1"

rps_waf_enabled: true
rps_waf_mode: "blocking"
rps_waf_auditlog: true
